
/* - tinyMCE_custom.css - */
@media all {
/* http://www.medicine.virginia.edu/portal_css/tinyMCE_custom.css?original=1 */
table.capPhoto { width: 10px; border: 1px solid #8AAECF; margin: 10px;}
table.capPhoto tbody tr td { padding: 4px; font-size: 9px; }
table.leftA { margin-left: 0; }
table.rightA { margin-right: 0; }
}

